Subject: Re: stack size issues, multi-threading
From: [email-masked] (Mikey)

5 Aug 1997 00:23:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: Larry Meadows <[email-masked]>, [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

gcc -Wl,--heap,1024,--stack,4096 -o blah blah.c

On Mon, 4 Aug 1997 12:00:55 -0700 (PDT), you wrote:

>I apologize if this is an FAQ, I looked...
>
>1. How do I increase the stack size for an application? Is this done
>at link time, or can it be done at run time.
>
>2. How are stacks allocated for multi-threaded applications.
>
>tia
>
>lfm
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".